LOG2GPX(1)

NAME
log2gpx - Convert Dire Wolf log files to GPX format.

SYNOPSIS
log2gpx [ file ... ]

The command line can contain one or more log file names. If no files are specified, stdin is used.

The result is always written to stdout. Redirect stdout to save results to a file.

DESCRIPTION
log2gpx converts Dire Wolf log files to the GPX format used by many mapping applications.

Stationary entities are converted to waypoints. Moving entities are converted to tracks.

OPTIONS

None.

EXAMPLES

direwolf -l logdir

log2gpx logdir/* > everybody.gpx

egrep -e '^[^,]+,[^,]+,[^,]+,WB2OSZ,' logdir/* | log2gpx > justme.gpx

SEE ALSO
More detailed information is in the PDF files at https://github.com/wb2osz/direwolf/tree/master/doc/.

Applications in this package: aclients, atest, decode_aprs, direwolf, gen_packets, kissutil, ll2utm, log2gpx, text2tt, tt2text, utm2ll